Azureus程序更新的问题

上网、浏览、聊天、下载等
回复
BIN
帖子: 91
注册时间: 2005-05-20 13:49
送出感谢: 0
接收感谢: 0

Azureus程序更新的问题

#1

帖子 BIN » 2005-05-27 18:58

今天用BT软件Azureus时提示有Core Azureus Version 2.3.0.2更新,
Azureus的更新管理器下载并重启后没有效果,仍然提示有这个更新。怀疑是权限问题,在终端用root启动它,仍然不能更新,出现如下提示:
(<unknown>:18565): libgnomevfs-WARNING **: 不推荐的功能。不再支持用户修改 MIME 数据库。

因为BT软件比较常用,向各位请教这个更新问题应怎样解决?
头像
oneleaf
论坛管理员
帖子: 10208
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 99 次

#2

帖子 oneleaf » 2005-05-27 20:03

加入我们推荐的源,直接在新立得进行更新。
当净其意如虚空,远离妄想及诸取,令心所向皆无碍
回复

回到 “因特网相关软件”